agosto 26, 2013

Sphax PureBDCraft 1.6.2



Sphax PureBDCraft 1.6.2 es uno de los packs de texturas más populares y descargados de Minecraft. Las resoluciones ofrecidas para estas texturas son varias desde las más grandes de 512x, bajando por 256x, 128x, 64x, 32x e incluso, las de 16x. La versión recomendada por los creadores es la de (64x).





¿Cómo instalar Sphax PureBDCraft en Minecraft 1.6.2?

Descargar MC Patcher.

Descargar Sphax PureBDCraft.

Abrir tu carpeta .minecraft/resourcepacks/.

Pega el archivo .zip descargado dentro de "resourcepacks".

Ejecuta MC Patcher y pulsa "Patch".

●¡Ya lo tenemos instalado!

Descargar Sphax PureBDCraft 1.6.2

● 512x512 » Descargar
-------------------------------------------------------
● 256x256 » Descargar
-------------------------------------------------------
● 128x128 » Descargar
-------------------------------------------------------
● 64x64 » Descargar
-------------------------------------------------------
● 32x32 » Descargar
-------------------------------------------------------
● 16x16 » Descargar
-------------------------------------------------------

25 comentarios:

  1. Heberon Este es mi texture pack faborito Muchas Gracias

    ResponderEliminar
  2. para que son las diferentes resoluciones?

    ResponderEliminar
    Respuestas
    1. Mejor resolución, mas detalles, no es lo mismo un bloque con 32x32 pixeles, que uno con 512x512 mientras mas es la resolución los bloques son mejores.

      Eliminar
    2. Para mejores gráficos (dependen de tu PC si es que te corren)

      Eliminar
    3. Las diferentes Resoluciones tiene que ver con los Graficos y Como corre tu Pc
      :)

      Eliminar
  3. Cuando Voy a decargar el Sphax PureBDCraft 1.6.2 PRESIONO el Link LUEGO SALTO LA PUBLICIDAD PERO DA {ERROR}

    ResponderEliminar
  4. Me sale este error :C
    [spoiler][code]
    MCPatcher version is 4.2.1
    OS: Windows 7 6.1 x86
    JVM: Oracle Corporation 1.7.0_25 (32 bit)
    Classpath: C:\Users\Renato\Desktop\mcpatcher-4.2.1.exe
    Fetching https://s3.amazonaws.com/Minecraft.Download/versions/versions.json...
    java.io.IOException: No installed unmodded versions found
    at com.prupe.mcpatcher.ProfileManager.rebuildLocalVersionList(ProfileManager.java:117)
    at com.prupe.mcpatcher.ProfileManager.refresh(ProfileManager.java:56)
    at com.prupe.mcpatcher.MainForm$18.runImpl(MainForm.java:653)
    at com.prupe.mcpatcher.MainForm$UIWorker.run(MainForm.java:1142)
    [/code][/spoiler]

    ResponderEliminar
    Respuestas
    1. pues aconsejo que os compreis un nuevo ordenador

      Eliminar
    2. Este comentario ha sido eliminado por el autor.

      Eliminar
    3. ERROR!!! Alguien sabe la solución?, y no me digan que es la pc, las caracteristicas de mi maquina son las siguientes:
      CPU AMD FX 8150 8core 4.0Ghz
      Ram 12gb
      Video 1gb hd radeon 6670
      HDD 2tb en el disco prinsipal

      El error es el siguiente:
      [spoiler][code]
      MCPatcher version is 4.2.1
      OS: Windows 8 6.2 amd64
      JVM: Oracle Corporation 1.7.0_25 (64 bit)
      Classpath: K:\Program Files\MineCraft\Apocalipsis Minecraft\mcpatcher-4.2.1.exe
      Fetching https://s3.amazonaws.com/Minecraft.Download/versions/versions.json...
      java.io.IOException: No installed unmodded versions found
      at com.prupe.mcpatcher.ProfileManager.rebuildLocalVersionList(ProfileManager.java:117)
      at com.prupe.mcpatcher.ProfileManager.refresh(ProfileManager.java:56)
      at com.prupe.mcpatcher.MainForm$18.runImpl(MainForm.java:653)
      at com.prupe.mcpatcher.MainForm$UIWorker.run(MainForm.java:1142)
      [/code][/spoiler]

      Eliminar
    4. No uses el MCpatcher para eso, dejalo sin el MCpatcher ya que tambien sirve con el optifine

      Eliminar
  5. Me pasa lo mismo que a Renato, el mcpatcher no detecta la versión del minecraft.

    ResponderEliminar
  6. me da el mismo error que a ellos dos hay alguna solucion

    ResponderEliminar
  7. para lo que le da error aprieten el Clic here y se van a Pack arriba de todo Van abajo y ponen download Elijen la resolucion y lo descargan

    ResponderEliminar
  8. cuando quiero iniciar el mcpatcher no me sale esa opcion
    :( ayudaaaa pls

    ResponderEliminar
  9. me sale el mismo fallo si alguien me puede ayudar a mi y al resto

    ResponderEliminar
  10. tengo la solucion pasad del error y en la pestañita ke pon e convertir texture pack le dais a de 1.5 a 1.6 y seleccionais el pack y listo luego ya lo tendreis instalado
    fuente:comiendome el coco

    ResponderEliminar
  11. Tengo un problemita no me reconoce el prefil entonces no me lo instala que hago ???

    ResponderEliminar
  12. Heberon no me da el Patch dise que es una version vieja y que descargue otra

    ResponderEliminar
  13. heberon todas las herramientas en el texture pack me aparecen como un cuadrado blanco
    ayudaa!!

    ResponderEliminar
    Respuestas
    1. me pasa lo mismo.
      al instalar el launcher del pack apocalipsis no deja poner el pack de texturas de ninguna manera. ni con el MCPatcher ni dentro del minecraft.

      Eliminar
  14. No me va, cuando ejecuto minecraft y le doy para elegir el pack de texturas se me queda atascado, y no sé que hacer

    ResponderEliminar